Skip to main content
GET
/
api
/
projects
/
{id}
/
cURL
curl --request GET \
  --url https://{server}/api/projects/{id}/ \
  --cookie sessionid=
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "owner_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "member_count": 123,
  "root_collection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "effective_flags": 123,
  "is_starred": true,
  "current_user_role": "<string>",
  "description": "<string>"
}

Authorizations

sessionid
string
cookie
required

Path Parameters

id
string<uuid>
required

Response

200 - application/json
id
string<uuid>
required
read-only
name
string
required
Maximum string length: 255
organization_id
string<uuid> | null
required
read-only
owner_id
string<uuid>
required
read-only
created_at
string<date-time>
required
read-only
updated_at
string<date-time>
required
read-only
member_count
integer
required
read-only
root_collection_id
string<uuid> | null
required
read-only
effective_flags
integer
required
read-only
is_starred
boolean
required
read-only
current_user_role
string
required
read-only
description
string